/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.19.11.1556700058
Updated: 2019-05-01 08:40:58

*/
.container{
	width: 97% !important;
}
#top-header .container {
    font-weight: normal !important;
}
#et-info{
	width: 100%;
}
#topheadercol1{
	width: 75%;
}
#topheadercol2{
	width: 15%;
}
#topheadercol3{
	width: 10%;
}
#topheadercol3 .et_pb_image{
	display: inline-block !important;
	float: right !important;
	max-width: 27px;
}
.logo_container{
	padding-top: 15px;
    padding-bottom: 15px;
}
#et-top-navigation{
	    padding-top: 30px!important;
}
#top-menu-nav .sub-menu{
	margin-top: -50px;
	padding: 0px !important;
	width: auto !important;
}

#top-menu-nav .sub-menu li{
	padding: 0px !important;
}
.et_mobile_menu li a:hover, .nav ul li a:hover{
	background-color: #3788ca;
	color: #fff !important;
}
.bannersection .et_pb_button_one, .bannersection .et_pb_button_one:hover{
padding: 20px 60px !important;
}
.testimonials_slider .et_pb_slide_content::before{
content: '"';
font-size: 100px;
padding-top: 50px;
position: absolute;
    top: 20px;
    left: 20px;
}
.testimonials_slider .et_pb_slide_content::after{
content: '"';
font-size: 100px;
padding-top: 50px;
position: absolute;
    top: 20px;
    right: 20px;
}
.et-pb-arrow-prev:before {
    content: "\23" !important;
    background-color: #091521;
}
.et-pb-arrow-next:before {
    content: "\24";
    background-color: #091521;
}
.pp_pic_holder .ppt{
	display: none !important;
}
#footer-info {
    float: none !important;
    text-align: center !important;
} 
.contact_submit{
	color: #fff !important;
    border: none !important;
    width: 50% !important;
    padding: 15px 0px !important;
    margin-left: 25% !important;
}
.bullets_green ul li {
  list-style: none; 
}

.bullets_green ul li::before {
    color: #91be19;
    content: "\2022";
    font-size: 30px;
    padding-right: 10px;
    position: relative;
    top: 5px;

}
.nextgen_pro_thumbnail_grid .image-wrapper{
	margin-right: 3% !important;
	margin-bottom: 25px !important;
}
.single .et_pb_post {
    margin-bottom: 0px !important;
}
.nextgen_pro_thumbnail_grid {
    padding-top: 30px !important;
}
@media screen and (max-width: 768px) {
.logo_container {
    padding-top: 5px;
    padding-bottom: 5px;
    }
}

@media screen and (min-width: 981px) {
.ml_portfolio_grid .et_pb_portfolio_grid_items .project {
  clear: none !important;
  width: 16.66% !important;}
 .ml_portfolio_grid_3col .et_pb_portfolio_grid_items .project {
  clear: none !important;
  width: 30% !important;}
  .ml_portfolio_grid_3col .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n){
  	margin-right: 3% !important;
  }
}